AIRDROP-NG(1)

NAME
airdrop-ng - A rule based wireless deauth tool

SYNOPSIS
airdrop-ng [-i <card> -t <data> -r <rules>] -d <driver> -s <sleep> -p -b -u

DESCRIPTION
airdrop-ng is a program used for targeted, rule-based deauthentication of users. It can target based on MAC address, type of hardware, (by using an OUI lookup, IE, "APPLE" devices) or completely deauthenticate ALL users. lorcon and pylorcon are used in the transmission of the deauth packets.

OPTIONS

-d <driver> , --driver <driver>
    Driver for injection. Supported drivers are:
    wlan-ng, hostap, airjack, prism54, madwifing, madwifiold, rtl8180, rt2570, rt2500, rt73, rt61, zd1211rw, bcm43xx, mac80211 . The default is mac80211.

-i <card> , --interface <card>
    Interface of the card for injection. IE, -i mon0

-l , --logging
    Enable logging to a file. If a file path is not provided, airdrop-ng will log to default location.

-r <rules> , --rule <rules>
    This is what separates airdrop-ng from other deauthentication applications. You can specify what users you want to kick off, based on MAC address, OUI, or completely kick everyone off. Multiple rules can be set. See dropRules.conf in the testing/ directory, or the README included with the installer.

-s <sleep> , --sleep <sleep>
    Time to sleep before sending next set of packets.

-t <data> , --dump <data>
    Path to the txt file in .CSV format from airodump-ng

-u , --update
    Updates OUI list and to latest version of airdrop-ng.

AUTHOR
The application airdrop-ng was written by TheX1le, and King_Tuna.
This manual page was written by Ronnie Tokazowski <marfi[at]net-sploit.org> for Linux.
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation

SEE ALSO
lorcon(3)